## libev-perl 4.03

=== debian/changelog ===
libev-perl (4.03-3) unstable; urgency=low

  [ Alessandro Ghedini ]
  * Use non-ssh VCS URL (fixes vcs-field-uses-not-recommended-uri-format)
  * Make priority optional (no need to be 'extra')
  * Re-order d/control fields
  * Bump debhelper compat level to 8
  * Add perl to Build-Depends
  * Partially re-word the description
  * Use http://search.cpan.org/dist/EV/ URL in watch file
  * Add fix-spelling-error.patch
  * Rewrite debian/copyright using DEP5 format and the
    real license for the module (copyright file originally written
    by Nicholas Bamber)
  * Add myself to Uploaders and debian/copyright

  [ Dmitry E. Oboukhov ]
  * debian/rules: version is checked properly

 -- Dmitry E. Oboukhov <unera@debian.org>  Tue, 22 Nov 2011 11:37:34 +0400

libev-perl (4.03-2) unstable; urgency=low

  * Created GIT-repo. Added VCS-* records into debian/control.

 -- Dmitry E. Oboukhov <unera@debian.org>  Mon, 21 Nov 2011 21:24:35 +0400

libev-perl (4.03-1) unstable; urgency=low

  * Initial release. (Closes: #497082)

 -- Dmitry E. Oboukhov <unera@debian.org>  Sat, 19 Nov 2011 01:05:06 +0400
