=== debian/control ===
Source: libev-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Dmitry E. Oboukhov <unera@debian.org>,
 Alessandro Ghedini <al3xbio@gmail.com>
Build-Depends: debhelper (>= 8), perl, cdbs, libcommon-sense-perl
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/EV/
VCS-Git: git://anonscm.debian.org/pkg-perl/packages/libev-perl.git
VCS-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libev-perl.git;a=summary

Package: libev-perl
Depends: ${perl:Depends}, ${misc:Depends}, ${shlibs:Depends}
Architecture: any
Description: Perl interface to libev, the high performance event loop
 EV provides a Perl interface to libev, a high performance and full-featured
 event loop that is loosely modelled after libevent.
 .
 It includes relative timers, absolute timers with customized rescheduling, 
 synchronous signals, process status change events, event watchers dealing 
 with the event loop itself, file watchers, and even limited support for 
 fork events. 
 .
 It uses a priority queue to manage timers and uses arrays as fundamental 
 data structure. It has no artificial limitations on the number of watchers 
 waiting for the same event.
