## libev-perl 4.10

=== debian/changelog ===
libev-perl (4.10-1) unstable; urgency=low

  * New upstream release
  * Bump debhelper compat level to 9
  * Refresh patch

 -- Alessandro Ghedini <al3xbio@gmail.com>  Fri, 20 Jan 2012 15:30:36 +0100
