## libev-perl 4.11

=== debian/changelog ===
libev-perl (4.11-2) unstable; urgency=low

  * Team upload.

  [ Alessandro Ghedini ]
  * Email change: Alessandro Ghedini -> ghedo@debian.org

  [ Salvatore Bonaccorso ]
  * Add missing Depends on libcommon-sense-perl.
    Thanks to Pustovoyt Alexander <isntvoid@yandex.ru> (Closes: #698940)

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 25 Jan 2013 19:31:56 +0100

libev-perl (4.11-1) unstable; urgency=low

  * New upstream release
  * Update upstream copyright years
  * Refresh patch

 -- Alessandro Ghedini <al3xbio@gmail.com>  Sun, 05 Feb 2012 17:19:24 +0100
