=== debian/control ===
--- 
+++ 
@@ -3,15 +3,15 @@
 Priority: optional
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Dmitry E. Oboukhov <unera@debian.org>,
- Alessandro Ghedini <al3xbio@gmail.com>
-Build-Depends: debhelper (>= 8), perl, cdbs, libcommon-sense-perl
+ Alessandro Ghedini <ghedo@debian.org>
+Build-Depends: debhelper (>= 9), perl, cdbs, libcommon-sense-perl
 Standards-Version: 3.9.2
 Homepage: http://search.cpan.org/dist/EV/
 VCS-Git: git://anonscm.debian.org/pkg-perl/packages/libev-perl.git
 VCS-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libev-perl.git;a=summary
 
 Package: libev-perl
-Depends: ${perl:Depends}, ${misc:Depends}, ${shlibs:Depends}
+Depends: ${perl:Depends}, ${misc:Depends}, ${shlibs:Depends}, libcommon-sense-perl
 Architecture: any
 Description: Perl interface to libev, the high performance event loop
  EV provides a Perl interface to libev, a high performance and full-featured
