=== debian/watch ===
version=3
http://search.cpan.org/dist/EV/   .*/EV-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
