## libev-perl 4.15

=== debian/changelog ===
libev-perl (4.15-1) unstable; urgency=low

  * TEam upload

  * Imported Upstream version 4.15
  * use verbatim list of upstream copyright years
  * add a patch fixing a missing =encoding in libev/ev.pod
  * refresh all patches

 -- Damyan Ivanov <dmn@debian.org>  Tue, 22 Oct 2013 10:39:00 +0300

libev-perl (4.11-4) unstable; urgency=low

  * Team upload.
  * Add patch to find headers using Devel::CheckLib instead of looking for
    hard-coded path, which fails since multiarchi-ification.
    Thanks to Petr Salinger for the bug report and the test of the patch.
    (Closes: #718280)

 -- gregor herrmann <gregoa@debian.org>  Wed, 07 Aug 2013 17:30:28 +0200

libev-perl (4.11-3) unstable; urgency=low

  * Team upload.
  * Switch from cdbs to dh(1).
  * Enable epoll support in debian/rules. Thanks to Robert Norris for the
    bug report and hint. (Closes: #716928)
  * Use metacpan URLs. And update Vcs-* fields in debian/control.
  * Use debhelper 9.20120312 to get all hardening flags.
  * debian/copyright: switch formatting to Copyright-Format 1.0.
  * Declare compliance with Debian Policy 3.9.4.

 -- gregor herrmann <gregoa@debian.org>  Fri, 26 Jul 2013 18:02:28 +0200
