=== debian/control ===
Source: libev-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Dmitry E. Oboukhov <unera@debian.org>,
           Alessandro Ghedini <ghedo@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 9.20120312),
               perl,
               libcommon-sense-perl,
               libdevel-checklib-perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libev-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libev-perl.git
Homepage: https://metacpan.org/release/EV/

Package: libev-perl
Architecture: any
Depends: ${perl:Depends},
         ${misc:Depends},
         ${shlibs:Depends},
         libcommon-sense-perl
Description: Perl interface to libev, the high performance event loop
 EV provides a Perl interface to libev, a high performance and full-featured
 event loop that is loosely modelled after libevent.
 .
 It includes relative timers, absolute timers with customized rescheduling, 
 synchronous signals, process status change events, event watchers dealing 
 with the event loop itself, file watchers, and even limited support for 
 fork events. 
 .
 It uses a priority queue to manage timers and uses arrays as fundamental 
 data structure. It has no artificial limitations on the number of watchers 
 waiting for the same event.
