## libev-perl 4.17

=== debian/changelog ===
libev-perl (4.17-1build1) utopic; urgency=medium

  * Rebuild for Perl 5.20.0.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 21 Aug 2014 12:57:30 +0100

libev-perl (4.17-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Strip trailing slash from metacpan URLs.
  * Update patches.
    - Drop pod-errors.patch; fixed upstream.
    - Refresh fix-spelling-error.patch; offset.
  * Update upstream copyright years.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Sun, 11 May 2014 18:42:49 +0200
