=== debian/control ===
--- 
+++ 
@@ -8,10 +8,10 @@
                perl,
                libcommon-sense-perl,
                libdevel-checklib-perl
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libev-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libev-perl.git
-Homepage: https://metacpan.org/release/EV/
+Homepage: https://metacpan.org/release/EV
 
 Package: libev-perl
 Architecture: any
