## libev-perl 4.18

=== debian/changelog ===
libev-perl (4.18-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * New upstream release.
  * Refresh fix-spelling-error.patch (offset).
  * Drop multiarch-checklib.patch. Makefile.PL has adapted to multiarch.
    Remove build dependency on libdevel-checklib-perl.
  * Harmonize BDS-* license names in debian/copyright.

 -- gregor herrmann <gregoa@debian.org>  Mon, 15 Sep 2014 20:18:40 +0200
