=== debian/control ===
--- 
+++ 
@@ -6,10 +6,9 @@
 Priority: optional
 Build-Depends: debhelper (>= 9.20120312),
                perl,
-               libcommon-sense-perl,
-               libdevel-checklib-perl
+               libcommon-sense-perl
 Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libev-perl.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libev-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libev-perl.git
 Homepage: https://metacpan.org/release/EV
