## libev-perl 4.22

=== debian/changelog ===
libev-perl (4.22-1) unstable; urgency=medium

  * Team upload.

  * debian/rules: build with -DEV_NO_ATFORK.
    Fixes segfault of Apache when EV is preloaded under Apache/mod_perl.
    Thanks to Niko Tyni for the analysis. (Closes: #805847)

  * New upstream release.
  * Refresh fix-spelling-error.patch (offset).
  * Add more spelling fixes to the patch.

 -- gregor herrmann <gregoa@debian.org>  Thu, 07 Jan 2016 19:54:14 +0100

libev-perl (4.21-1) unstable; urgency=medium

  * Team upload.

  [ Axel Beckert ]
  * d/copyright: Fix link to schmorp's libecb home page. Found by DUCK.

  [ gregor herrmann ]
  * New upstream release.
  * Update years of upstream copyright.
  * Add new build dependency.
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 3.9.6.
  * Add another spelling fix to fix-spelling-error.patch.

 -- gregor herrmann <gregoa@debian.org>  Sat, 05 Dec 2015 21:23:17 +0100
