=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_configure:
	EV_EXTRA_DEFS="-DEV_NO_ATFORK" dh_auto_configure
