=== debian/watch ===
version=3
https://metacpan.org/release/EV   .*/EV-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
