## libev-perl 4.25

=== debian/changelog ===
libev-perl (4.25-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Alex Muntada ]
  * Remove inactive pkg-perl members from Uploaders.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Import upstream version 4.25.
  * Fix typo in debian/copyright: Comments → Comment.
  * Refresh fix-spelling-error.patch.
  * Update years of upstream copyright.
  * Add /me to Uploaders.
  * Declare compliance with Debian Policy 4.3.0.
  * Bump debhelper compatibility level to 11.
  * Remove trailing whitespace from debian/*.
  * Set bindnow linker flag in debian/rules.
  * Install libev/Changes (as changelog.libev).

 -- gregor herrmann <gregoa@debian.org>  Tue, 25 Dec 2018 20:03:31 +0100
