## libev-perl 4.27

=== debian/changelog ===
libev-perl (4.27-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 4.27
  * Update upstream copyright years and contact.
  * Fix licensing information for libev/ev.c.
  * Bump debhelper compatibility version to 12.
  * Declare compatibility with Debian Policy 4.4.0.

 -- intrigeri <intrigeri@debian.org>  Thu, 25 Jul 2019 18:01:51 +0000
