=== debian/control ===
--- 
+++ 
@@ -4,19 +4,19 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 11),
-               perl,
+Build-Depends: debhelper-compat (= 12),
                libcanary-stability-perl,
-               libcommon-sense-perl
-Standards-Version: 4.3.0
+               libcommon-sense-perl,
+               perl
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libev-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libev-perl.git
 Homepage: https://metacpan.org/release/EV
 
 Package: libev-perl
 Architecture: any
-Depends: ${perl:Depends},
-         ${misc:Depends},
+Depends: ${misc:Depends},
+         ${perl:Depends},
          ${shlibs:Depends},
          libcommon-sense-perl
 Description: Perl interface to libev, the high performance event loop
