## libev-perl 4.32

=== debian/changelog ===
libev-perl (4.32-1) unstable; urgency=medium

  * Import upstream version 4.32.
  * Update years of upstream and packaging copyright.
  * Refresh fix-spelling-error.patch (offset).
  * Declare compliance with Debian Policy 4.5.0.

 -- gregor herrmann <gregoa@debian.org>  Mon, 27 Jan 2020 17:37:10 +0100

libev-perl (4.31-1) unstable; urgency=medium

  * Import upstream version 4.31.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Sun, 22 Dec 2019 15:34:23 +0100

libev-perl (4.30-1) unstable; urgency=medium

  * Team upload.

  * New upstream version 4.30
  * d/control:
    - Declare compliance with Debian Policy 4.4.1
    - Refresh build dependencies for cross builds
    - Annotate test-only build dependencies with <!nocheck>
    - Add Rules-Requires-Root field
  * d/copyright:
    - Refresh Debian Files stanza
  * d/u/metadata:
    - Add upstream metadata
  * d/watch:
    - Migrate to version 4 watch file format

 -- Nick Morrott <nickm@debian.org>  Mon, 02 Dec 2019 01:49:10 +0000
