=== debian/control ===
--- 
+++ 
@@ -6,12 +6,14 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 12),
                libcanary-stability-perl,
-               libcommon-sense-perl,
-               perl
-Standards-Version: 4.4.0
+               libcommon-sense-perl <!nocheck>,
+               perl-xs-dev,
+               perl:native
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libev-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libev-perl.git
 Homepage: https://metacpan.org/release/EV
+Rules-Requires-Root: no
 
 Package: libev-perl
 Architecture: any
