=== debian/rules ===
#!/usr/bin/make -f

PACKAGE = $(shell dh_listpackages)
TMP     = $(CURDIR)/debian/$(PACKAGE)

export DEB_BUILD_MAINT_OPTIONS = hardening=+bindnow

%:
	dh $@

override_dh_auto_configure:
	EV_EXTRA_DEFS="-DEV_NO_ATFORK" dh_auto_configure

override_dh_installdocs:
	dh_installdocs
	mv -v $(TMP)/usr/share/doc/libev-perl/Changes $(TMP)/usr/share/doc/libev-perl/changelog.libev
