## libev-perl 4.33

=== debian/changelog ===
libev-perl (4.33-2) unstable; urgency=medium

  [ gregor herrmann ]
  * Update 'DEB_BUILD_MAINT_OPTIONS = hardening=+bindnow' to '=+all'.

  [ Debian Janitor ]
  * Apply multi-arch hints. + libev-perl: Add Multi-Arch: same.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.
  * Update standards version to 4.6.0, no changes needed.
  * Update standards version to 4.6.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 30 Nov 2022 15:51:37 +0000

libev-perl (4.33-1) unstable; urgency=medium

  * Import upstream version 4.33.

 -- gregor herrmann <gregoa@debian.org>  Thu, 19 Mar 2020 19:10:12 +0100
