=== debian/control ===
--- 
+++ 
@@ -4,12 +4,12 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                libcanary-stability-perl,
                libcommon-sense-perl <!nocheck>,
                perl-xs-dev,
                perl:native
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libev-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libev-perl.git
 Homepage: https://metacpan.org/release/EV
@@ -21,6 +21,7 @@
          ${perl:Depends},
          ${shlibs:Depends},
          libcommon-sense-perl
+Multi-Arch: same
 Description: Perl interface to libev, the high performance event loop
  EV provides a Perl interface to libev, a high performance and full-featured
  event loop that is loosely modelled after libevent.
