## libev-perl 4.34

=== debian/changelog ===
libev-perl (4.34-2) unstable; urgency=medium

  * Add patch for Perl 5.42 compatibility.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.7.2.
  * Remove «Rules-Requires-Root: no», which is the current default.
  * Remove «Priority: optional», which is the current default.

 -- gregor herrmann <gregoa@debian.org>  Thu, 21 Aug 2025 23:48:25 +0200

libev-perl (4.34-1) unstable; urgency=medium

  * Import upstream version 4.34.
  * Refresh fix-spelling-error.patch (offset).
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Fri, 27 Oct 2023 02:44:28 +0200
