=== debian/control ===
--- 
+++ 
@@ -3,25 +3,23 @@
 Uploaders: gregor herrmann <gregoa@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
-Priority: optional
 Build-Depends: debhelper-compat (= 13),
                libcanary-stability-perl,
                libcommon-sense-perl <!nocheck>,
                perl-xs-dev,
                perl:native
-Standards-Version: 4.6.1
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libev-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libev-perl.git
 Homepage: https://metacpan.org/release/EV
-Rules-Requires-Root: no
 
 Package: libev-perl
 Architecture: any
+Multi-Arch: same
 Depends: ${misc:Depends},
          ${perl:Depends},
          ${shlibs:Depends},
          libcommon-sense-perl
-Multi-Arch: same
 Description: Perl interface to libev, the high performance event loop
  EV provides a Perl interface to libev, a high performance and full-featured
  event loop that is loosely modelled after libevent.
