## libev-perl 4.36

=== debian/changelog ===
libev-perl (4.36-1) unstable; urgency=medium

  * Import upstream version 4.36.
  * Refresh perl-5.42-typemap.patch.

 -- gregor herrmann <gregoa@debian.org>  Mon, 03 Nov 2025 22:54:59 +0100
