=== debian/watch ===
version=4
https://metacpan.org/release/EV   .*/EV-v?@ANY_VERSION@@ARCHIVE_EXT@$
