## libev-perl 4.37

=== debian/changelog ===
libev-perl (4.37-1) unstable; urgency=medium

  * Import upstream version 4.37.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.7.3.
  * Drop perl-5.42-typemap.patch, fixed upstream.

 -- gregor herrmann <gregoa@debian.org>  Sat, 31 Jan 2026 02:32:19 +0100
